info:
  name: Download Media Item
  type: http
  seq: 1
http:
  method: GET
  url: '{{baseURL}}/api/media-items/{{bookUUID}}/download'
  auth: none
  body:
    type: none

docs: |-
  ## Download Media Item
  
    Download a media item file (EPUB, PDF, etc.) from Bookhoard server.
  
    **Method:** GET
  
    **Endpoint:** /api/media-items/{bookUUID
